<!doctype html>
<html lang="ru">
//= template/head.html
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback modal -->
//= template/callback.html
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="main__section section__indent section" style="background-image: url('../img/background/arkhitekturnoye-osveshcheniye.jpeg');">
        <div class="section__container">
            <div class="breadcrumbs">
                <a class="breadcrumb__link" href="index.html">Главная</a>
                <a class="breadcrumb__link" href="uslugi.html">Услуги</a>
                <span class="breadcrumb__link">Текущая страница</span>
            </div>
            <h1 class="main__title">
                <span>АРХИТЕКТУРНОЕ ОСВЕЩЕНИЕ</span>
                <span>ПОД КЛЮЧ</span>
            </h1>
            <div class="main-description__block">
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-3.png" alt="icon">
                        <span>Проектирование систем освещения</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-2.png" alt="icon">
                        <span>Подбор и поставка оборудования</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-4.png" alt="icon">
                        <span>Строительство электросетей</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-1.png" alt="icon">
                        <span>Монтажные работы</span>
                    </div>  
                </div>
            </div>
        </div>
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <section class="about__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Для чего нужен проект подсветки здания?
                </span>
            </h2>
            <div class="content__block">
                <p class="content__text text__bold">В процессе проектирования архитектурного освещения можно увидеть наглядно, как оно будет выглядеть вживую и учесть все нюансы при создании этого освещения. Мы выполняем Проектирование архитектурной подсветки любой сложности и всегда учитываем пожелания клиента. Если вас интересует подсветка фасада, проект ее вы можете согласовать с нашими специалистами онлайн, или по телефону, оставив заявку на сайте. Мы уже много лет успешно занимаемся созданием уникальной архитектурной подсветки. Проекты, уже реализованные, вы можете посмотреть в каталоге.</p>
                <p class="content__text text__bold">Проект архитектурной подсветки здания дает массу плюсов, среди которых:</p>
                <ul class="content__list">
                    <li class="content__item">Акцентирование индивидуального стиля здания. Архитектурный свет, как стильная обложка, привлекает внимание и делает объект более выразительным.</li>
                    <li class="content__item">Создание уникального имиджа. Художественно-архитектурная подсветка делает сооружение узнаваемым в темное время дня, не похожим на другие. Оригинальный дизайн-проект архитектурной подсветки без слов заявляет о респектабельности компании, которая работает в здании, говорит о высоком статусе владельца.</li>
                    <li class="content__item">Реклама. Свет выступает в роли рекламы, которая не остается незамеченной. Это помогает создать образ, запоминающийся надолго. Это особенно актуально в продвижении услуг и товаров премиум-класса, в том числе – элитной недвижимости. Если дизайн-проект архитектурно-художественного освещения в Москве подготовлен правильно, с учетом особенностей объекта, фасадная подсветка выгодно подчеркивает достоинства здания и скрывает его недостатки.</li>
                    <li class="content__item">Повышение уровня безопасности. Реализуя монтаж архитектурной подсветки, владельцы сооружений делают территорию возле фасадов более безопасной. Если свет применяется в загородном доме, то он играет не только декоративную, но и охранную роль.</li>
                    <li class="content__item">Увеличение прибыли. Красивый световой архитектурный дизайн коммерческих объектов (магазинов, ТЦ, ресторанов, кафе, развлекательных и спортивных центров) становится дополнительным инструментом привлечения арендаторов и покупателей. Соответственно, вложения в архитектурный свет окупаются ростом прибыли от аренды или продаж. Поэтому рекомендуем заказать архитектурное освещение под ключ по доступной цене в Москве уже сейчас.</li>
                </ul>
            </div>
        </div>
    </section>
    <section class="stages__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Этапы работы
                </span>
            </h2>
            <div class="stage-pagination__wrapper">
                <div class="stage__pagination"></div>
            </div>
            <div class="swiper stages__slider">
                <div class="swiper-wrapper">
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 496 496" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M248 129.078 306.895 80H384V0H192v80h56zM208 64V16h160v48h-66.895L264 94.922V64zm0 0" fill="#ffffff" data-original="#000000" /><path d="M224 32h16v16h-16zM256 32h64v16h-64zM336 32h16v16h-16zM407.238 480l-6.468-64.762C427.48 411.016 448 387.887 448 360V256h-32v-11.055c0-10.875-5.977-20.64-15.586-25.648C409.97 210.52 416 197.969 416 184v-16c0-26.473-21.527-48-48-48s-48 21.527-48 48v16c0 20.71 13.207 38.344 31.625 45.063L308.687 272h-44.863c-.894-13.336-10.054-24.96-23.031-28.672L208 233.968V219.68c9.793-8.793 16-21.504 16-35.68v-16c0-26.473-21.527-48-48-48s-48 21.527-48 48v16c0 14.168 6.207 26.879 16 35.68v14.297l-32.793 9.359C97.543 247.23 88 259.886 88 274.106V304H56v48h16v128H0v16h496v-16zM336 352v-36.688l56.688-56.687c4.097-4.098 6.535-9.602 7.082-15.344.07.559.23 1.086.23 1.664V344c0 13.23-10.77 24-24 24h-64v-16zm-24 64h40.762l6.398 64H312zm56.84 0h15.922l6.398 64h-15.922zM416 344v-72h16v88c0 22.055-17.945 40-40 40h-80v-16h64c22.055 0 40-17.945 40-40zm-80-160v-16c0-17.648 14.352-32 32-32s32 14.352 32 32v16c0 17.648-14.352 32-32 32s-32-14.352-32-32zm-20.688 104 53.375-53.375a9.03 9.03 0 0 1 6.344-2.625c4.946 0 8.969 4.023 8.969 8.969a9.03 9.03 0 0 1-2.625 6.344L324.687 304H240c-4.414 0-8-3.586-8-8s3.586-8 8-8zM144 168c0-17.648 14.352-32 32-32s32 14.352 32 32v16c0 17.648-14.352 32-32 32s-32-14.352-32-32zm32 64c5.617 0 10.984-1.023 16-2.8v8.593c-1.984 3.062-7.496 10.207-16 10.207s-14.016-7.145-16-10.207v-8.594c5.016 1.778 10.383 2.801 16 2.801zm-72 42.105c0-7.113 4.777-13.433 11.602-15.386l32.957-9.414C153.199 255.352 162.23 264 176 264s22.8-8.648 27.441-14.703l32.957 9.414c6.13 1.754 10.403 7.082 11.258 13.281H240c-13.23 0-24 10.77-24 24 0 2.817.574 5.488 1.473 8H104zM72 320h248v16H72zm16 64h24v-16H88v-16h208v16H128v16h168v96h-19.055l-16-32h-137.89l-16 32H88zm171.055 96h-134.11l8-16h118.11zm0 0" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 1</p>
                            <h6 class="stage__title">КОНСУЛЬТАЦИЯ</h6>
                            <p class="stage__text">Консультация, разработка технического задания. Определяем бюджетные рамки. Запрашиваем у вас необходимые материалы: исходники, чертежи.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><g data-name="Picture"><path d="M57 2H7a5.006 5.006 0 0 0-5 5v36a5.006 5.006 0 0 0 5 5h17v6H14a4 4 0 0 0 0 8h36a4 4 0 0 0 0-8H40v-6h17a5.006 5.006 0 0 0 5-5V7a5.006 5.006 0 0 0-5-5zm-5 56a2 2 0 0 1-2 2H14a2 2 0 0 1 0-4h36a2 2 0 0 1 2 2zm-14-4H26v-6h12zm22-11a3 3 0 0 1-3 3H7a3 3 0 0 1-3-3V7a3 3 0 0 1 3-3h50a3 3 0 0 1 3 3z" fill="#ffffff" data-original="#000000" /><path d="M57 6H7a1 1 0 0 0-1 1v34a1 1 0 0 0 1 1h50a1 1 0 0 0 1-1V7a1 1 0 0 0-1-1zm-1 2v4H8V8zM8 14h23v26H8zm25 26V14h23v26z" fill="#ffffff" data-original="#000000" /><path d="M10 9h2v2h-2zM14 9h2v2h-2zM18 9h2v2h-2zM53 16H36a1 1 0 0 0-1 1v10a1 1 0 0 0 1 1h17a1 1 0 0 0 1-1V17a1 1 0 0 0-1-1zm-1 2v7.4l-3.219-4.024a1 1 0 0 0-1.562 0l-1.6 2-2.851-3.959A1 1 0 0 0 41.96 19a1 1 0 0 0-.812.419L37 25.224V18zm-4.488 8-.676-.94L48 23.6l1.919 2.4zm-2.464 0H38.9l3.06-4.284zM35 30h2v2h-2zM39 30h8v2h-8zM49 30h5v2h-5zM35 33h2v2h-2zM39 33h15v2H39zM10 16h3v2h-3zM15 16h4v2h-4zM21 16h2v2h-2zM12 19h2v2h-2zM16 19h4v2h-4zM22 19h3v2h-3zM14 22h5v2h-5zM21 22h6v2h-6zM10 30h2v2h-2zM14 30h7v2h-7zM12 33h2v2h-2zM16 33h4v2h-4zM22 33h2v2h-2zM15 36h5v2h-5zM22 36h6v2h-6zM12 26h2v2h-2zM16 26h8v2h-8zM26 26h2v2h-2zM35 36h19v2H35z" fill="#ffffff" data-original="#000000" /></g></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 2</p>
                            <h6 class="stage__title">РАЗРАБОТКА ДИЗАЙН-ПРОЕКТА</h6>
                            <p class="stage__text">Визуализация объекта в нескольких вариантах. Вносим корректировки и утверждаем проект.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 512 512.239" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M51.32 512.238h349.868c28.265-.027 51.171-22.933 51.199-51.199a8.534 8.534 0 1 0-17.067 0c0 18.852-15.28 34.133-34.133 34.133H51.32c-18.851 0-34.133-15.281-34.133-34.133v-34.133c0-18.851 15.282-34.133 34.133-34.133 18.852 0 34.133 15.282 34.133 34.133 0 4.711 3.82 8.532 8.531 8.532a8.533 8.533 0 0 0 8.536-8.532V119.707h25.601V313.84a8.51 8.51 0 0 0 .613 3.191l26.215 65.074a17 17 0 0 0 15.836 10.668h25.602c4.71 0 8.531-3.82 8.531-8.535 0-4.71-3.82-8.531-8.531-8.531h-7.188l23.64-58.676a8.587 8.587 0 0 0 .614-3.191V42.668C213.453 19.102 194.352 0 170.785 0c-23.562 0-42.664 19.102-42.664 42.668v59.973H102.52V85.574c0-28.277-22.922-51.203-51.2-51.203C23.043 34.371.121 57.297.121 85.574V461.04c.027 28.266 22.934 51.172 51.2 51.2zM196.387 296.61a48.778 48.778 0 0 0-17.067-5.613V145.305c0-4.711-3.82-8.532-8.535-8.532a8.532 8.532 0 0 0-8.531 8.532v145.691a48.752 48.752 0 0 0-17.066 5.613V85.574h51.199zm-25.602 79.098-23.89-59.23a31.517 31.517 0 0 1 23.89-9.04 31.502 31.502 0 0 1 23.895 9.04zm0-358.402c14.067-.051 25.52 11.297 25.602 25.363v25.836h-51.2V42.668c.079-14.066 11.532-25.414 25.598-25.363zM51.32 51.438c18.852 0 34.133 15.285 34.133 34.136v303.274c-19.383-17.524-48.883-17.524-68.266 0V85.574c0-18.851 15.282-34.136 34.133-34.136zm0 0" fill="#ffffff" data-original="#000000" /><path d="M230.52 118.168v20.14a17.066 17.066 0 0 0 13.714 16.735l16.16 3.234-9.14 13.711a17.138 17.138 0 0 0 2.137 21.54l14.25 14.242a17.126 17.126 0 0 0 21.527 2.132l13.715-9.129 3.234 16.153a17.07 17.07 0 0 0 16.735 13.715h20.136a17.07 17.07 0 0 0 16.735-13.715l3.234-16.153 13.711 9.137a17.122 17.122 0 0 0 21.539-2.133l14.242-14.25a17.121 17.121 0 0 0 2.133-21.53l-9.129-13.72 16.152-3.234a17.066 17.066 0 0 0 13.715-16.734v-20.141a17.062 17.062 0 0 0-13.715-16.73l-16.152-3.235 9.129-13.715a17.133 17.133 0 0 0-2.133-21.539L398.2 48.707a17.122 17.122 0 0 0-21.531-2.133l-13.711 9.133-3.234-16.156a17.067 17.067 0 0 0-16.735-13.711h-20.136a17.067 17.067 0 0 0-16.735 13.71l-3.234 16.157-13.715-9.133a17.137 17.137 0 0 0-21.535 2.133l-14.242 14.25a17.128 17.128 0 0 0-2.137 21.531l9.133 13.715-16.153 3.234a17.062 17.062 0 0 0-13.714 16.731zm17.066 0 16.164-3.234a17.065 17.065 0 0 0 12.418-10.2 17.077 17.077 0 0 0-1.566-15.996l-9.149-13.722 14.254-14.243 13.711 9.149a17.066 17.066 0 0 0 15.996 1.562 17.064 17.064 0 0 0 10.203-12.418l3.235-16.16h20.136l3.235 16.16a17.064 17.064 0 0 0 10.203 12.418 17.066 17.066 0 0 0 15.996-1.562l13.719-9.149 14.242 14.25-9.149 13.715a17.076 17.076 0 0 0-1.562 15.996 17.058 17.058 0 0 0 12.418 10.2l16.164 3.234v20.14l-16.164 3.235a17.068 17.068 0 0 0-10.855 26.195l9.148 13.723-14.25 14.242-13.711-9.148a17.071 17.071 0 0 0-26.2 10.855l-3.234 16.164h-20.136l-3.235-16.164a17.071 17.071 0 0 0-26.199-10.855l-13.723 9.148-14.242-14.25 9.149-13.715a17.069 17.069 0 0 0 1.566-15.992 17.07 17.07 0 0 0-12.418-10.203l-16.164-3.234zm0 0" fill="#ffffff" data-original="#000000" /><path d="M332.918 179.438c28.277 0 51.203-22.922 51.203-51.2 0-28.277-22.926-51.199-51.203-51.199-28.277 0-51.2 22.922-51.2 51.2.028 28.265 22.934 51.171 51.2 51.198zm0-85.333c18.852 0 34.137 15.282 34.137 34.133 0 18.852-15.285 34.133-34.137 34.133s-34.133-15.281-34.133-34.133c0-18.851 15.281-34.133 34.133-34.133zM498.406 314.77l-16.152-3.235 9.137-13.715a17.127 17.127 0 0 0-2.133-21.535L475 262.043a17.122 17.122 0 0 0-21.531-2.133l-13.711 9.13-3.235-16.153a17.066 17.066 0 0 0-16.734-13.715h-20.14a17.062 17.062 0 0 0-16.731 13.715l-3.234 16.152-13.715-9.129a17.123 17.123 0 0 0-21.54 2.133l-14.241 14.25a17.126 17.126 0 0 0-2.133 21.527l9.132 13.715-16.156 3.235a17.067 17.067 0 0 0-13.71 16.734v20.137a17.067 17.067 0 0 0 13.71 16.734l16.164 3.234-9.14 13.715a17.137 17.137 0 0 0 2.132 21.535l14.254 14.243a17.126 17.126 0 0 0 21.528 2.132l13.715-9.129 3.234 16.153a17.062 17.062 0 0 0 16.73 13.715h20.141a17.066 17.066 0 0 0 16.734-13.715l3.235-16.153 13.71 9.141a17.132 17.132 0 0 0 21.54-2.133l14.242-14.254a17.126 17.126 0 0 0 2.133-21.527l-9.13-13.723 16.153-3.234a17.07 17.07 0 0 0 13.715-16.734v-20.137a17.07 17.07 0 0 0-13.715-16.734zm-3.351 36.87-16.164 3.235a17.071 17.071 0 0 0-10.856 26.2l9.149 13.718-14.25 14.242-13.715-9.144a17.063 17.063 0 0 0-26.195 10.852l-3.235 16.163h-20.14l-3.235-16.164a17.058 17.058 0 0 0-10.2-12.418 17.077 17.077 0 0 0-15.995 1.567l-13.723 9.144-14.242-14.25 9.148-13.71a17.066 17.066 0 0 0 1.563-15.997 17.064 17.064 0 0 0-12.418-10.203l-16.16-3.234v-20.137l16.16-3.234a17.064 17.064 0 0 0 12.418-10.204 17.066 17.066 0 0 0-1.563-15.996l-9.148-13.718 14.25-14.243 13.715 9.145a17.077 17.077 0 0 0 15.996 1.566 17.058 17.058 0 0 0 10.2-12.418l3.233-16.164h20.141l3.234 16.164a17.063 17.063 0 0 0 26.196 10.852l13.722-9.145 14.243 14.25-9.149 13.711a17.071 17.071 0 0 0 10.855 26.2l16.165 3.234zm0 0" fill="#ffffff" data-original="#000000" /><path d="M409.719 290.371c-28.278 0-51.2 22.926-51.2 51.203 0 28.274 22.922 51.2 51.2 51.2s51.199-22.926 51.199-51.2c-.027-28.265-22.934-51.172-51.2-51.203zm0 85.336c-18.852 0-34.133-15.285-34.133-34.133 0-18.851 15.281-34.136 34.133-34.136s34.133 15.285 34.133 34.136c0 18.848-15.282 34.133-34.133 34.133zM221.984 384.238a8.534 8.534 0 0 0 8.536 8.535h59.734c4.71 0 8.531-3.82 8.531-8.535 0-4.71-3.82-8.531-8.531-8.531H230.52a8.533 8.533 0 0 0-8.536 8.531zM162.254 426.906h42.664a8.534 8.534 0 1 0 0-17.066h-42.664a8.533 8.533 0 1 0 0 17.066zM230.52 418.371a8.534 8.534 0 0 0 8.535 8.535h68.265c4.711 0 8.532-3.82 8.532-8.535 0-4.71-3.82-8.531-8.532-8.531h-68.265a8.533 8.533 0 0 0-8.535 8.531zM153.719 452.504a8.534 8.534 0 0 0 8.535 8.535h170.664a8.534 8.534 0 1 0 0-17.066H162.254a8.533 8.533 0 0 0-8.535 8.53zm0 0" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 3</p>
                            <h6 class="stage__title">Проектирование</h6>
                            <p class="stage__text">Выбор оптимального оборудования и расчет стоимости проекта.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M119.467 337.067c-28.237 0-51.2 22.963-51.2 51.2 0 28.237 22.963 51.2 51.2 51.2s51.2-22.963 51.2-51.2c0-28.237-22.964-51.2-51.2-51.2zm0 85.333c-18.825 0-34.133-15.309-34.133-34.133 0-18.825 15.309-34.133 34.133-34.133s34.133 15.309 34.133 34.133c0 18.824-15.309 34.133-34.133 34.133zM409.6 337.067c-28.237 0-51.2 22.963-51.2 51.2 0 28.237 22.963 51.2 51.2 51.2 28.237 0 51.2-22.963 51.2-51.2 0-28.237-22.963-51.2-51.2-51.2zm0 85.333c-18.825 0-34.133-15.309-34.133-34.133 0-18.825 15.309-34.133 34.133-34.133 18.825 0 34.133 15.309 34.133 34.133 0 18.824-15.308 34.133-34.133 34.133z" fill="#ffffff" data-original="#000000"/><path d="m510.643 289.784-76.8-119.467a8.535 8.535 0 0 0-7.177-3.917H332.8a8.53 8.53 0 0 0-8.533 8.533v213.333a8.525 8.525 0 0 0 8.533 8.533h34.133v-17.067h-25.6V183.467h80.674l72.926 113.442v82.825h-42.667V396.8h51.2a8.525 8.525 0 0 0 8.533-8.533V294.4a8.51 8.51 0 0 0-1.356-4.616z" fill="#ffffff" data-original="#000000"/><path d="M375.467 277.333V217.6h68.267v-17.067h-76.8a8.53 8.53 0 0 0-8.533 8.533v76.8a8.525 8.525 0 0 0 8.533 8.533h128v-17.067H375.467zM332.8 106.667H8.533A8.536 8.536 0 0 0 0 115.2v273.067a8.53 8.53 0 0 0 8.533 8.533H76.8v-17.067H17.067v-256h307.2v256H162.133V396.8H332.8a8.525 8.525 0 0 0 8.533-8.533V115.2a8.53 8.53 0 0 0-8.533-8.533z" fill="#ffffff" data-original="#000000"/><path d="M8.533 345.6h51.2v17.067h-51.2zM179.2 345.6h145.067v17.067H179.2zM469.333 345.6h34.133v17.067h-34.133zM34.133 140.8H332.8v17.067H34.133zM110.933 379.733H128V396.8h-17.067zM401.067 379.733h17.067V396.8h-17.067zM34.133 72.533H153.6V89.6H34.133zM0 72.533h17.067V89.6H0z" fill="#ffffff" data-original="#000000"/></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 4</p>
                            <h6 class="stage__title">ПОСТАВКА ОБОРУДОВАНИЯ</h6>
                            <p class="stage__text">Забираем оборудование со склада производителя и доставляем на объект.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M260.047 10h0M253.403 256h-139.07V90h338.96v115.206" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="M343.047 90h-70.223c-52.896 0-95.777 42.881-95.777 95.777V256M10.014 10h54v246h-54zM215.047 10H64.014v40h391.799V10H305.047M141.007 50v40M426.619 50v40" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="m293.034 280.381-37.386-23.356a19.997 19.997 0 0 1-7.064-7.577l-31.844-59.93c-5.184-9.755-1.478-21.863 8.276-27.046 9.755-5.185 21.863-1.477 27.046 8.276l29.328 55.194 28.921 18.068M459.347 259.732l37.463-41.365a20 20 0 0 0 5.002-16.058l-6.786-51.099c-1.454-10.949-11.51-18.647-22.459-17.193-10.94 1.46-18.647 11.51-17.193 22.459l5.566 41.911-35.109 38.767" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="M324.209 409.139h109.973l.082-105.849 30.539-35.557-32.763-35.834-39.93 33.787h-45.049l-36.859-21.501-20.271 46.613 38.701 30.572z" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/><path d="M372.608 265.532h0c-20.859 0-37.769-16.91-37.769-37.769v-11.035c0-20.859 16.91-37.769 37.769-37.769h0c20.859 0 37.769 16.91 37.769 37.769v11.035c0 20.86-16.91 37.769-37.769 37.769zM279.943 89.922h0c-18.035 0-32.655 14.62-32.655 32.655v37.586h-37.586 0c-18.035 0-32.655 14.62-32.655 32.655v0M324.209 409.139h0a129.484 129.484 0 0 0-1.274 65.488L329.526 502h99.719l5.515-23.23a145.647 145.647 0 0 0-.578-69.631v0M379.696 502l3.048-40" style="stroke-width:20;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" fill="none" stroke="#ffffff" stroke-width="20" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" data-original="#000000"/></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 5</p>
                            <h6 class="stage__title">МОНТАЖ</h6>
                            <p class="stage__text">Монтаж, пуско-наладочные работы, монтаж щитового оборудования и прокладка кабелей. Все сотрудники обучены и имеют сертификаты.</p>
                        </div>
                    </div>
                  </div>
                  <div class="swiper-slide">
                    <div class="stage-slide">
                        <div class="stage__wrapper">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 496 496" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="m402.524 432-18.52-55.568a56.001 56.001 0 0 0-43.112-37.384l-53.464-9.728v-4.144c9.304-5.4 17.4-12.624 23.848-21.176h16.152c13.232 0 24-10.768 24-24v-96c0-57.344-46.656-104-104-104s-104 46.656-104 104v56c0 15.424 10.968 28.328 25.512 31.336 4.488 22.992 18.856 42.448 38.488 53.84v4.144l-53.472 9.728a55.99 55.99 0 0 0-43.104 37.384l-3.2 9.608-27.248-27.248c-3.12-3.12-3.12-8.2 0-11.32l31.6-31.592-59.312-59.312L16.98 292.28C6.404 302.856.58 316.92.58 331.88s5.824 29.016 16.4 39.592l108.12 108.12C135.676 490.168 149.74 496 164.7 496s29.016-5.832 39.344-16.168l38.968-35.704L230.86 432h171.664zm-67.096-152c0 4.416-3.592 8-8 8H320.7a79.46 79.46 0 0 0 5.216-16.664c3.424-.712 6.576-2.072 9.512-3.784V280zm-8-26.224v-27.552c4.76 2.776 8 7.88 8 13.776s-3.24 11-8 13.776zm-160 0c-4.76-2.776-8-7.88-8-13.776s3.24-11 8-13.776v27.552zm0-53.776v9.136a31.73 31.73 0 0 0-8 3.312V184c0-48.52 39.48-88 88-88s88 39.48 88 88v28.448a31.44 31.44 0 0 0-8-3.312V200h-8c-23.656 0-45.896-9.216-62.632-25.944l-9.368-9.368-9.368 9.368C221.324 190.784 199.084 200 175.428 200h-8zm16 56v-40.304c24.024-1.808 46.424-11.72 64-28.432 17.576 16.712 39.976 26.632 64 28.432V256c0 11.664-3.184 22.576-8.656 32h-55.344v16h42.192c-11.28 9.928-26.024 16-42.192 16-35.288 0-64-28.712-64-64zm88 76.312v.376l-24 24-24-24v-.376c7.584 2.384 15.64 3.688 24 3.688s16.416-1.304 24-3.688zM126.02 381.488a40.014 40.014 0 0 1 30.792-26.712l55.92-10.16 34.696 34.696 34.688-34.688 55.912 10.16a40 40 0 0 1 30.792 26.712L380.332 416H214.86l-31.16-31.16-34.624 31.32c-3.016 3.032-8.288 3.032-11.312 0l-17.472-17.472 5.728-17.2zM52.684 279.192l36.688 36.688-8.688 8.688-36.688-36.688 8.688-8.688zm140.28 189.104c-7.552 7.536-17.6 11.704-28.28 11.704s-20.728-4.168-28.288-11.72L28.276 360.168c-7.552-7.552-11.712-17.6-11.712-28.28 0-10.688 4.16-20.736 11.712-28.288l4.4-4.4 36.688 36.688-.288.288c-9.352 9.36-9.352 24.584 0 33.944l57.368 57.368c4.536 4.528 10.56 7.032 16.976 7.032s12.44-2.496 16.68-6.752l.6-.536 36.856 36.856-4.592 4.208zm16.4-15.04-36.776-36.776 10.568-9.552 36.712 36.712-10.504 9.616zM471.428 0h-112c-13.232 0-24 10.768-24 24v64c0 13.232 10.768 24 24 24h21.368l-8.272 48.248 77.2-48.248h21.704c13.232 0 24-10.768 24-24V24c0-13.232-10.768-24-24-24zm8 88c0 4.408-3.592 8-8 8h-26.296l-50.808 31.752L399.772 96h-40.344c-4.408 0-8-3.592-8-8V24c0-4.408 3.592-8 8-8h112c4.408 0 8 3.592 8 8v64z" fill="#ffffff" data-original="#000000" /><path d="M367.428 32h96v16h-96zM367.428 64h64v16h-64zM447.428 64h16v16h-16zM247.428 24C142.9 24 52.86 96.304 29.452 197.16l-15.16-25.272-13.72 8.232 28.12 46.856 46.856-28.12-8.232-13.72-21.68 13.008C68.308 105.88 151.276 40 247.428 40c21.016 0 41.752 3.12 61.632 9.28L313.796 34c-21.416-6.64-43.744-10-66.368-10zM491.54 177.136l-46.856-28.12-28.112 46.864 13.72 8.232 14-23.336c7.368 21.56 11.136 44.112 11.136 67.224 0 47.576-16.48 94.088-46.392 130.96l12.424 10.08c32.224-39.712 49.968-89.808 49.968-141.04 0-24.472-3.944-48.368-11.632-71.248l23.512 14.104 8.232-13.72z" fill="#ffffff" data-original="#000000" /></g></svg>
                        </div>
                        <div class="stage__content">
                            <p class="stage__number">Этап 6</p>
                            <h6 class="stage__title">ОБСЛУЖИВАНИЕ</h6>
                            <p class="stage__text">Обеспечение гарантийного и постгарантийного обслуживания.</p>
                        </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
    </section>
    <section class="about__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    ОСОБЕННОСТИ ПОДГОТОВКИ ПРОЕКТНОЙ ДОКУМЕНТАЦИИ ОСВЕЩЕНИЯ ФАСАДА
                </span>
            </h2>
            <div class="content__block">
                <p class="content__text text__bold">Дизайн-проект создается не одним человеком, а целой командой специалистов в области дизайна освещения фасадов. Разрабатывая проектную документацию по внешнему электрическому освещению фасада, Специалисты учитывают:</p>
                <ul class="content__list">
                    <li class="content__item">назначение объекта;</li>
                    <li class="content__item">архитектурный стиль фасада;</li>
                    <li class="content__item">существующие возможности для создания наружного архитектурного освещения здания.</li>
                </ul>
                <p class="content__text text__bold">Художественная подсветка фасада бывает трех основных видов:</p>
                <ul class="content__list">
                    <li class="content__item">классическая в белом свете – теплом или холодном;</li>
                    <li class="content__item">цветной RGB свет – статичный и динамичный;</li>
                    <li class="content__item">комплексная подсветка, в которой сочетаются различные приемы.</li>
                </ul>
                <p class="content__text">В процессе разработки и монтажа архитектурной подсветки здания не только продумывается дизайн архитектурного освещения, но также подбирается соответствующее оборудование. Применяются разные типы осветительных приборов: линейные заливные светильники, лучевые прожекторы и другие в зависимости от выбранного светового архитектурного дизайна.</p>
                <p class="content__text text__bold">Как происходит разработка проекта архитектурного освещения</p>
                <p class="content__text">Выбираются оптимальные места для размещения осветительной техники на фасаде. Для этого предварительно выполняется тщательное обследование фасада, определяются возможные пути прокладки электросетей. Результаты отображаются в дизайн-проекте.</p>
                <p class="content__text">Завершающий этап создания светодизайна – подготовка проекта будущей подсветки в 2D или 3D формате. Это дает возможность увидеть, как будет выглядеть освещение после установки приборов. На этом этапе вносятся коррективы в проект, утверждаются все детали его реализации с заказчиком.</p>
                <p class="content__text">Результатом становится проектно-сметная документация, куда входят рабочие чертежи архитектурного освещения фасадов зданий в Москве, а также указываются затраты на приобретение приборов, материалов и оплату работы специалистов.</p>
                <p class="content__text">Рассчитать цены на архитектурное освещение под ключ в Москве вы можете по телефону, оставив заявку, или заказав на сайте обратный звонок. Цены не кусаются и приемлемы, потому что оборудование и комплектующие поставляются с заводов поставщиков.</p>

            </div>
        </div>
    </section>
    <section class="completed-work__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    ФОТО РАБОТ
                </span>
            </h2>
            <h3 class="block__title">Посмотрите наше портфолио - эта малая часть наших работ</h3>
            <div class="swiper completed-work__slider">
                <div class="swiper-wrapper">
                  <a class="swiper-slide swiper-slide-hover" href="img/works/27.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/27.jpeg" alt="27">
                  </a>
                  <a class="swiper-slide swiper-slide-hoverr" href="img/works/28.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/28.jpeg" alt="28">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/29.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                     <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/29.jpeg" alt="29">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/30.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/30.jpeg" alt="30">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/31.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/31.jpeg" alt="31">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/32.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/32.jpeg" alt="32">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/33.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/33.jpeg" alt="33">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/34.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/34.jpeg" alt="34">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/35.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/35.jpeg" alt="35">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/36.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/36.jpeg" alt="36">
                  </a>
                  <a class="swiper-slide swiper-slide-hover swiper-slide" href="img/works/37.jpeg" data-fancybox="gallery" data-caption="Портфолио">
                    <div class="slide-hover"></div>
                    <img class="slide-image" src="img/works/37.jpeg" alt="37">
                  </a>
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination completed-work__pagination"></div>
            </div>
        </div>
    </section>
    <section class="work__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    CH Project выполняет работы:
                </span>
            </h2>
            <div class="works__block block__indent">
                <div class="works__item" style="background-image: url(img/services/proektirovanie.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Проектирование</h4>
                    </div>
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.511 397.504 0 256 0zm0 476.279c-121.462 0-220.279-98.816-220.279-220.279S134.538 35.721 256 35.721 476.279 134.537 476.279 256 377.462 476.279 256 476.279z" fill="#ffffff" data-original="#000000" /><path d="M256.006 213.397c-15.164 0-25.947 6.404-25.947 15.839v128.386c0 8.088 10.783 16.174 25.947 16.174 14.49 0 26.283-8.086 26.283-16.174V229.234c0-9.434-11.793-15.837-26.283-15.837zM256.006 134.208c-15.501 0-27.631 11.12-27.631 23.925 0 12.806 12.131 24.263 27.631 24.263 15.164 0 27.296-11.457 27.296-24.263 0-12.805-12.133-23.925-27.296-23.925z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Узнать больше</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/postavka-oborudovaniya.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Подбор и поставка оборудования</h4>
                    </div>                    
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.511 397.504 0 256 0zm0 476.279c-121.462 0-220.279-98.816-220.279-220.279S134.538 35.721 256 35.721 476.279 134.537 476.279 256 377.462 476.279 256 476.279z" fill="#ffffff" data-original="#000000" /><path d="M256.006 213.397c-15.164 0-25.947 6.404-25.947 15.839v128.386c0 8.088 10.783 16.174 25.947 16.174 14.49 0 26.283-8.086 26.283-16.174V229.234c0-9.434-11.793-15.837-26.283-15.837zM256.006 134.208c-15.501 0-27.631 11.12-27.631 23.925 0 12.806 12.131 24.263 27.631 24.263 15.164 0 27.296-11.457 27.296-24.263 0-12.805-12.133-23.925-27.296-23.925z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Узнать больше</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/razrabotka-proyekta.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Разработка проекта</h4>
                    </div>                    
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.511 397.504 0 256 0zm0 476.279c-121.462 0-220.279-98.816-220.279-220.279S134.538 35.721 256 35.721 476.279 134.537 476.279 256 377.462 476.279 256 476.279z" fill="#ffffff" data-original="#000000" /><path d="M256.006 213.397c-15.164 0-25.947 6.404-25.947 15.839v128.386c0 8.088 10.783 16.174 25.947 16.174 14.49 0 26.283-8.086 26.283-16.174V229.234c0-9.434-11.793-15.837-26.283-15.837zM256.006 134.208c-15.501 0-27.631 11.12-27.631 23.925 0 12.806 12.131 24.263 27.631 24.263 15.164 0 27.296-11.457 27.296-24.263 0-12.805-12.133-23.925-27.296-23.925z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Узнать больше</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/montazh-svetotekhniki.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Монтаж cветотехники</h4>
                    </div>                    
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.511 397.504 0 256 0zm0 476.279c-121.462 0-220.279-98.816-220.279-220.279S134.538 35.721 256 35.721 476.279 134.537 476.279 256 377.462 476.279 256 476.279z" fill="#ffffff" data-original="#000000" /><path d="M256.006 213.397c-15.164 0-25.947 6.404-25.947 15.839v128.386c0 8.088 10.783 16.174 25.947 16.174 14.49 0 26.283-8.086 26.283-16.174V229.234c0-9.434-11.793-15.837-26.283-15.837zM256.006 134.208c-15.501 0-27.631 11.12-27.631 23.925 0 12.806 12.131 24.263 27.631 24.263 15.164 0 27.296-11.457 27.296-24.263 0-12.805-12.133-23.925-27.296-23.925z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Узнать больше</span>
                    </button>
                </div>
            </div>
        </div>
    </section>
    <section class="recommendations__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Рекомендованные товары
                </span>
            </h2>
            <div class="swiper recommendations__slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div>
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination recommendations__pagination"></div>
            </div>
        </div>
    </section>
    <section class="faq__section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Ответы на часто задаваемые вопросы
                </span>
            </h2>
            <div class="accordion__block">
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-1">
                    <label class="accordion__label" for="tab-1">
                        <p class="accordion__title">Как давно существует ваша компания?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Мы являемся группой компаний и активно ведем свою деятельность с 2008 года. Помимо архитектурно-художественного освещения, мы также успешно реализовываем проекты по освещению жилых комплексов, частных домов, вилл, резиденций, коттеджей, пешеходных зон, скверов, парков, промышленных зон, заправочных комплексов, спортивных комплексов, освещение взрывоопасных объектов. Также в нашей компетенции комплексное освещение ТЦ и БЦ. Вместе с тем, мы воплощаем в жизнь идеи любой сложности по новогоднему оформлению улиц и новогоднему освещению фасадов.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-2">
                    <label class="accordion__label" for="tab-2">
                        <p class="accordion__title">Сколько проектов вы уже выполнили?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Команда профессионалов осветила и подсветила более 500 объектов по России и зарубежью. Наш опыт богат и разнообразен, мы выполняем любые Ваши задумки качественно и быстро.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-3">
                    <label class="accordion__label" for="tab-3">
                        <p class="accordion__title">В какие сроки выполняется работа?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">После согласования и подписания договора в течение 14 дней поставляем осветительное оборудование и в течение семи дней производим монтаж и пусконаладку. В среднем весь процесс занимает от 14 до 25 дней в зависимости от сложности выполняемых работ.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-4">
                    <label class="accordion__label" for="tab-4">
                        <p class="accordion__title">Какая стоимость?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Стоимость освещения объекта зависит от самого объекта, от его площади, от концепции освещения, типа осветительного оборудования и его количества. Свяжитесь с нами по телефону <a class="text__link" href="tel:84996776471">8 (499) 677-64-71</a> и получите точный расчет стоимости для Вашего объекта.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="calculate__section">
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>